Subject: Ticket Assigned - Order number #4690155455 (damaged clothing)
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 15 Oct 2022 01:50:54 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number #4690155455 (damaged clothing) Order number #4690155455

Hello, I called to inform about this damaged sweater that I received today
and they told me to email you.
There is a visible hole on the sleeves and a weird reddish stain on the
neckline and on the shoulder of the sweater there is poor stitching so I
wanted to inform you to see if I can exchange it with a better quality one
or what is going to happen i attached some photos.

Thank you for your time.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5003669